/* Width < 1366px */
@media (max-width:1366px) {
#stickerImage {
	background-image: url(https://www.greenamerica.org/sites/default/files/2017-10/VWYD-Sticker1.jpg);
}
.donation,  .donation_boy,  .donation_girl {
	margin-left: 15px;
	margin-right: 15px;
	background-size: 100% auto;
}
.featured .featured_bottom {
	padding: 0 15px;
}
.featured_bottom .field_display_content .field_action_weblink {
	right: -10px;
}
li#main-menu-link-content71d6a0bb-ffd9-4511-9270-3dee4950a6d4 {
	display: none;
}
li#main-menu-link-contentb075af3e-2dcd-44ce-84ac-37e073ef4ab7 {
	display: none;
}
.modal-dialog {
	max-width: 700px;
	margin: 0 auto;
}
}

/* Width < 1333px */
@media (max-width:1333px) {
#stickerImage {
	background-image: url(https://www.greenamerica.org/sites/default/files/2017-10/VWYD-Sticker1.jpg);
}
.view-homepage-mission {
	margin: 30px auto;
}
li#main-menu-link-content71d6a0bb-ffd9-4511-9270-3dee4950a6d4 {
	display: none;
}
li#main-menu-link-contentb075af3e-2dcd-44ce-84ac-37e073ef4ab7 {
	display: none;
}
}

/* Width < 1278px */
@media (min-width:1278px) {
#stickerImage {
	background-image: url(https://www.greenamerica.org/sites/default/files/2017-10/VWYD-Sticker1.jpg);
}
.modal-dialog {
	max-width: 700px;
	margin: 0 auto;
}
}

/* Width < 1200px */
@media (min-width:1200px) {
#stickerImage {
	background-image: url(https://www.greenamerica.org/sites/default/files/2017-10/VWYD-Sticker1.jpg);
}
.modal-dialog {
	max-width: 700px;
	margin: 0 auto;
}
.view-slider .frontpage_image img {
	width: 100%;
}
.view-slider .views-slideshow-controls-bottom .widget_pager_bottom,  .view-slider .views-slideshow-controls-bottom .views_slideshow_controls_text {
	width: 1120px;
}
.view-slider .views_slideshow_cycle_main .views_slideshow_cycle_teaser_section,  .view-slider .views_slideshow_cycle_main .views_slideshow_cycle_slide {
	width: 100% !important;
}
.view-all-lenses .views-row .views-field-field-lens-homepage-image img {
	width: 100%;
}
.lense-image {
	min-height: 440px;
}
li#main-menu-link-content71d6a0bb-ffd9-4511-9270-3dee4950a6d4 {
	display: none;
}
li#main-menu-link-contentb075af3e-2dcd-44ce-84ac-37e073ef4ab7 {
	display: none;
}
#block-fabbzipcodestatesearch {
	display: block;
	margin-top: -20px;
}
/*.block-views-blockfrontpage-highlight-items-block-5 {
	height: 300px;
}*/

}

/* Width < 1199px */
@media (max-width:1199px) {
.bannerdiagonal {
    font-size: 5vw;
    top: 36%;
    left: -7%;
    width: 114%;
    transform: rotate(-34deg);
}
.modal-dialog {
	max-width: 700px;
	margin: 0 auto;
}
.container {
	width: 100%;
}
.view-slider .views-slideshow-controls-bottom {
	padding: 0 70px;
}
.view-slider .views-slideshow-controls-bottom .widget_pager_bottom,  .view-slider .views-slideshow-controls-bottom .views_slideshow_controls_text {
	width: 100%;
}
.view-slider .frontpage_content .frontpage_right_photo_credit {
	line-height: 40px;
}
.view-slider .frontpage_content .frontpage_right_title h1 {
	font-size: 30px;
	line-height: 40px;
}
.view-slider .frontpage_content .frontpage_right_slideshow_item a {
	height: auto;
	font-size: 20px;
	line-height: normal;
	padding: 15px 20px;
}
.view-slider .views-slideshow-controls-bottom .views_slideshow_pager_field_item {
	font-size: 14px;
	padding: 10px 15px;
}
.view-slider .views-slideshow-controls-bottom .views_slideshow_controls_text span {
	top: 8px;
}
ul.sf-menu.sf-style-white li > a,  ul.sf-menu.sf-style-white li > a:visited,  ul.sf-menu.sf-style-white li > span.nolink {
	font-size: 16px;
	padding: 15px;
}
.header_menus ul.menu.nav > li a {
	padding: 10px 15px;
}
.header_search .search-block-form {
	width: calc(100% - 200px);
}
.header_navigation {
	padding-top: 10px;
}
.view-homepage-mission {
	margin: 2px auto;
}
.view-homepage-mission .our-mission-btn a {
	padding: 10px 25px;
}
.donation,  .donation_boy,  .donation_girl {
	margin: 0;
	height: auto;
}
.donation-content {
	padding: 80px 0 10px 0;
}
.donation-content h1{
	margin:0;
}
.donation-content h2 {
    font-size: 22px;
}
.donation-content .donation-form .form-submit {
	padding: 6px 28px;
}
.donation-content .donation-form .form-control {
	height: 42px;
}
.donation-button {
	margin-bottom: 20px;
}
.donation-button .green-btn {
	padding: 7px 14px;
}
.donation-button .green-btn:last-child {
	margin: 0;
}
.donation-content .support-green-america {
		padding-left: 40px;
}
.footer {
	text-align: center;
	padding: 20px 0;
}
.footer ul.sf-menu li a,  .footer_right .block-title {
	font-size: 15px;
	text-align:center;
}
.footer_right .platforms a .fa {
	font-size: 22px;
}
.footer ul.sf-menu li a {
	padding: 0 5px;
}
.footer_right,  .footer_center {
	padding-top: 20px;
}
.footer ul.sf-menu {
	margin: 0 -5px;
	margin-bottom: 15px;
}
/*.highlighted_top_left .view-frontpage-highlight-items .views-row {
	min-height: 437px;
}*/
.highlighted_bottom_right .view-frontpage-highlight-items .views-row .views-field-field-display-image img {
	height: auto;
}
.field_action_data .field_display_title a {
	font-size: 22px;
	line-height: 32px;
}
.featured .featured_bottom {
	padding: 0;
}
.actions {
	padding: 0 0 40px 0;
	margin: 0 0 40px 0;
}
.featured_bottom .field_display_content .field_action_weblink {
	right: 0;
	position: relative;
}
.featured_bottom .field_display_content .field_action_weblink a {
	font-size: 18px;
	padding: 15px 25px;
}
.lens-pages .associated-form,  .subsitepage-pages .associated-form {
	height: 250px;
	padding: 15px;
}
.lens-pages .lense_body_overflow,  .subsitepage-pages .lense_body_overflow {
	max-height: 260px;
}
.lense_body h2 span {
	color: #FFF;
}
.lens-pages .lense_body p,  .subsitepage-pages .lense_body p {
	font-weight: bold;
	text-shadow: none;
}
.lens-pages .associated_action .field--name-field-action-weblink a,  .subsitepage-pages .associated_action .field--name-field-action-weblink a {
	font-size: 14px;
	margin: 15px 0;
	padding: 7px 20px;
	line-height: 28px;
}
.owl-carousel .owl-item .views-field-title a {
	font-size: 20px;
	line-height: 32px;
	margin: 0 10px 0 10px;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
	left: 20px;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
	right: 0;
}
.featured .block-title {
	margin: 0 0 10px 0;
}
.featured {
	padding-top: 30px;
}
.lense-image {
	min-height: 365px;
}
.geolocation-google-map {
	width: 100%!important;
}
li#main-menu-link-content71d6a0bb-ffd9-4511-9270-3dee4950a6d4 {
	display: none;
}
li#main-menu-link-contentb075af3e-2dcd-44ce-84ac-37e073ef4ab7 {
	display: none;
}
.footer_center h2.block-title {
	color: #6b6666;
	font-size: 16px;
	margin: 0;
	text-align: center;
}
#block-fabbzipcodestatesearch {
	display: block;
	margin-top: -30px;
}
/*.block-views-blockfrontpage-highlight-items-block-5 {
	height: 300px;
}*/
.greenbusinessnetwork .header_navigation ul.sf-menu {
	width: 100%;
	text-align: center;
}
.greenbusinessnetwork .header_navigation ul.sf-menu li {
	float: none;
	display: inline-block;
}
.greenbusinessnetwork .header_navigation ul.sf-menu li a {
	width: 95px;
	padding: 18px 10px;
}
.greenbusinessnetwork .header_search .search-block-form {
	margin: 24px 0 0 0;
}
#block-donationsubmenu-2,
.user-logged-in #block-donationsubmenu-2{
    top: -51px;
}
.block-views-exposed-filter-blockfind-a-better-bank-by-address-page-2 .form--inline > .form-type-textfield .form-control {
	width: 153px;
	margin-right: 10px;
}
}

/* Width < 991px */
@media (max-width:991px) {
#block-footer-2{
	margin:0;
}
.donation{
	z-index:inherit;
}
.donation:before {
    content: "";
    background-color: #415c21;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 19%;
    left: 0;
    z-index: -1;
}

#stickerImage {
	background-image: url(https://www.greenamerica.org/sites/default/files/2017-10/VWYD-Sticker1.jpg);
}
.modal-dialog {
	max-width: 700px;
	margin: 0 auto;
}
.top-bar-left a {
	font-size: 13px;
}
.separator {
	padding: 0 5px;
}
.header_navigation {
	padding-top: 0;
}
.header_logo {
	margin-bottom: 10px;
	text-align: center;
}
.header_logo img {
	max-width: 266px;
}
.header_search .search-block-form {
	width: 100%;
}
ul.sf-menu.sf-style-white {
	text-align: center;
}
ul.sf-menu.sf-style-white li {
	margin: 0 2px;
	display: inline-block;
	float: none;
}
ul.sf-menu.sf-style-white > a,  ul.sf-menu.sf-style-white > a:visited,  ul.sf-menu.sf-style-white > span.nolink {
	font-size: 18px;
}
.view-slider .views-slideshow-controls-bottom {
	padding: 0 35px;
}
.view-slider .frontpage_content .frontpage_right_photo_credit {
	line-height: 20px;
}
.view-slider .views-slideshow-controls-bottom .views_slideshow_pager_field_item {
	font-size: 13px;
	padding: 10px 15px;
}
.view-slider .views-slideshow-controls-bottom .views_slideshow_pager_field_item .views-field-field-short-title-for-slider-nav {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.view-homepage-mission {
	margin: 0;
	width: 100%;
	padding: 30px;
	padding-top: 0;
}
.view-homepage-mission .our-mission-btn a {
	font-size: 14px;
	padding: 7px 15px;
}
.view-all-lenses .views-row .views-field-field-lens-homepage-image img {
	width: 100%;
}
.view-all-lenses .views-row .views-field-title a {
	font-size: 24px;
	line-height: 44px;
}
.green-ameraca-mag {
	height: 315px;
	padding-top: 74px;
	padding-left: 74px;
}
.green-ameraca-mag:before {
	height: 315px;
}
.green-ameraca-mag h2 {
	font-size: 66px;
	line-height: 73px;
}
.magazine .view .views-row .field--name-field-highlighted-articles .field--label,  .magazine .view .views-row .field--name-field-issue {
	margin: 0 0 10px 0;
}
.magazine .view .views-row .field--name-field-additional-gamissue-text {
	font-size: 16px;
	line-height: 26px;
}
.magazine .view .views-row .field--name-node-title h2 a {
	font-size: 38px;
}
.magazine .view .views-row .field--name-body {
	margin-bottom: 15px;
}
.lens-pages .associated-form,  .subsitepage-pages .associated-form {
	height: auto;
	overflow: inherit;
	padding: 20px;
	background: #fd7836;
	margin: 0 0 20px 0;
}
.lens-pages .associated_action:before,  .subsitepage-pages .associated_action:before {
	content: normal;
	opacity: 1;
}
.lens-pages .lense-desc,  .subsitepage-pages .lense-subsitepage-desc {
	position: relative;
	top: 0;
	left: 0;
	transform: translate(0);
	color: inherit;
}
.lens-pages .lense_body h2 a,  .subsitepage-pages .lense_body h2 a {
	color: inherit;
}
.lens-pages .associated_action .field--name-field-small-description,  .subsitepage-pages .associated_action .field--name-field-small-description {
	color: #FFF;
}
.lens-pages .lense_body p,  .subsitepage-pages .lense_body p {
	font-weight: bold;
	text-shadow: none;
}
.lens-pages .lense_body_overflow,  .subsitepage-pages .lense_body_overflow {
	overflow: inherit;
	max-height: inherit;
	margin: 0 0 20px 0;
}

.lens-pages .lense_body h2, .subsitepage-pages .lense_body h2 {
	color:inherit;
}


.donation-content .support-green-america {
	padding-left: 10px;
}
.donation-content .support-green-america .margin-bottom-25 {
	margin: 0;
}
.donation-content h2 {
	font-size: 20px;
}
.donation-content h1 {
	font-size: 30px;
}
.donation-button .green-btn {
	padding: 0px 12px;
	height: 34px;
	font-size: 14px;
}
.donation-button {
	margin-bottom: 10px;
}
.donation-content {
	padding: 60px 0 20px 0;
}
.donation-content .donation-right {
	padding-left: 0;
}
.donation-content .donation-form h2 {
	font-size: 18px;
	margin: 0;
}
.donation-content .donation-form .form-control {
	height: 38px;
}
.donation-content .donation-form .description {
	font-size: 13px;
	margin: 0 0 10px 0;
}
.donation-content .donation-form .form-submit {
	padding: 3px 20px;
}
.donation-content .support-green-america .donation-submit .green-btn {
	padding: 5px 30px;
}
.lense-image {
	min-height: inherit;
	margin: 0 0 10px 0;
}
.field_action_data {
	padding: 10px;
	margin: 0 10px;
}
.featured_bottom .field_display_content .field_action_weblink a {
	font-size: 16px;
	padding: 15px;
}
.featured_bottom .field_display_content .field_display_title a {
	font-size: 34px;
	line-height: 44px;
}
.news_media_left .view .views-row .field_display_title a {
	font-size: 22px;
	line-height: 32px;
}
.news_media_right .view .views-row .views-field-title h4 a {
	font-size: 18px;
	line-height: 24px;
}
.news_media_left h2.block-title {
	font-size: 32px;
	line-height: 32px;
	margin: 0 0 20px 0;
}
.featured .block-title {
	font-size: 30px;
	line-height: 36px;
}
.featured_left .view .display_image {
	min-height: 260px;
}
.lens-pages .lense_body h2 a,  .subsitepage-pages .lense_body h2 a {
	font-size: 42px;
	line-height: 52px;
}
.lense_body h2 span {
	color: #000;
}
.featured .featured_left {
	width: 60%;
}
.featured .featured_right {
	width: 40%;
}
.block-views-blockprograms-on-a-lens-block-2 .views-field-title a,  .block-views-blockall-campaigns-show-block-1 .views-field-title a,  .block-views-blockall-programs-block-1 .views-field-title a,  .block-views-blockgreen-biz-listing-featured-categories-block-1 .views-field-title a,  .owl-carousel .owl-item .views-field-title a {
	font-size: 20px;
	line-height: 25px;
}
.featured_left .view .field_display_title a {
	font-size: 24px;
	line-height: 32px;
}
.block-views-blockall-pieces-on-a-lens-block-1 .view .views-row .field_display_title a,  .block-views-blockall-pieces-on-a-lens-block-2 .view .views-row .field_display_title a,  .block-views-blockall-pieces-on-a-lens-block-3 .view .views-row .field_display_title a,  .block-views-blockall-pieces-on-a-lens-block-4 .view .views-row .field_display_title a,  .block-views-blockgreen-biz-listing-featured-categories-block-1 .view .views-row .field_display_title a,  .block-views-blocknews-and-media-list-for-page-block-1 .view .views-row .field_display_title a,  .block-views-blocknews-and-media-filter-links-block-1 .view .views-row .field_display_title a,  .view-id-news_and_media_list_view_for_one_page .views-row .field_display_title a {
	font-size: 24px;
	line-height: 32px;
}
.top-bar-left ul.menu > li:last-child a {
	padding-right: 0;
}
li#main-menu-link-content71d6a0bb-ffd9-4511-9270-3dee4950a6d4 {
	display: none;
}
li#main-menu-link-contentb075af3e-2dcd-44ce-84ac-37e073ef4ab7 {
	display: none;
}
.modal-dialog {
	max-width: 700px;
	margin: 0 auto;
}
#block-fabbzipcodestatesearch {
	display: block;
	margin-top: -35px;
}
/*.block-views-blockfrontpage-highlight-items-block-5 {
	height: 250px;
}*/
.greenbusinessnetwork .header_navigation ul.sf-menu li a {
	width: 112px;
	font-size: 14px;
	padding: 12px;
}
.greenbusinessnetwork .header_navigation ul.sf-menu > li:last-child a {
	margin: 10px 0;
}
.greenbusinessnetwork .header_search .search-block-form {
	margin: 10px 0 0 0;
}
.header_top .block-superfishgreen-business-network-memb ul.sf-menu.sf-style-black li a {
	padding: 14px 7px;
	font-size: 13px;
}
.greenbusinessnetwork .header_search .search-block-form {
	margin: 0;
}
.greenbusinessnetwork .header_navigation ul.sf-menu li ul {
	top: 53px!important;
}
.gbn_footer_top {
	padding: 50px 0;
}
#views-exposed-form-find-a-better-bank-by-address-page-2 {
	margin: 0 auto;
	width: 100%;
}
#block-donationsubmenu-2,
.user-logged-in #block-donationsubmenu-2{
	top: -168px;
}
.block-views-exposed-filter-blockfind-a-better-bank-by-address-page-2 .form--inline > .form-type-textfield .form-control {
	width: 143px;
}
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
	white-space: unset;
}
}

/* Width < 810px */
@media (max-width:810px) {
.page-node-type-subsitepage #block-views-block-all-lenses-block-2-2 {
	display: none;
}
}

/* Width < 767px */
@media (max-width:767px) {
	div.sf-accordion-toggle.sf-style-white a {
	
	background: url(../images/GA_logo-for-web-white.png);
  background-repeat: no-repeat;
  background-size: 120px;
  background-color: #5d9732;
  min-height: 70px;
  background-position: 5px 7px;
}


header#header .header_logo img {
    	display: block;
    	filter: brightness(0) invert(1);
    	position: fixed;
    	z-index: 3000;
    	margin-top: -58px;
    	left: 0px;
    	max-height: 49px;
	}


body.page-node-type-subsitepage .greenbusinessnetwork .header_right .navbar-toggle {
    top: -85px;
}
body.page-node-type-subsitepage .region.region-gbn-search {
    width: fit-content;
    margin-top: -40px;
}
body.page-node-type-subsitepage .header_logo img {
    display: block;
}
body.page-node-type-subsitepage .region.region-gbn-search {
    width: fit-content;
    float: right;
}


div.sf-accordion-toggle.sf-style-white a span {
	
	display: none;
}
.bannerdiagonal {
    top: 41%;
    left: -13%;
    width: 124%;
    transform: rotate(-32deg);
}
.show-desktop{
	display:none !important;
}
.show-mobile.in{
	display:block !important;
}
.gbn_footer_top {
	padding: 30px 0;
}
ul.sf-donation-submenu.sf-menu.menu > li{
	height:auto;
}
.greenbusinessnetwork .header_right .navbar-toggle {
	background: #FFF;
	margin: 0;
	position: absolute;
	top: -82px;
	right: 0px;
}
.greenbusinessnetwork .header_right .navbar-toggle .icon-bar {
	background: #5d9733;
}
.user-logged-in .greenbusinessnetwork .header_right .header_navigation {
	top: 0;
}
.header_top .block-social-media-links ul.platforms li a {
	font-size: 14px;
}
.header_top .sf-accordion-toggle.sf-style-black a {
	padding: 10px 40px 10px 10px;
}
.greenbusinessnetwork .header_right .header_navigation {
	width: 100%;
	position: relative;
	background: transparent;
	box-shadow: none;
}
.greenbusinessnetwork .header_navigation ul.sf-menu li {
	display: block;
	width: 100%;
}
.greenbusinessnetwork .header_navigation ul.sf-menu li a {
	width: 100%;
	display: block;
	font-size: 16px;
	padding: 14px;
	text-align: left;
	border-bottom: 1px solid #66a937;
}
.greenbusinessnetwork .header_navigation ul.sf-menu li ul {
	left: 0;
	box-shadow: none;
	visibility: visible;
	top: 0 !important;
	width: 100% !important;
	height: auto !important;
	padding-left: 30px!important;
	overflow: visible !important;
	position: relative !important;
}
.greenbusinessnetwork .header_navigation ul.sf-menu li ul li {
	width: 100%;
}
#stickerImage {
	background-image: url(https://www.greenamerica.org/sites/default/files/2017-10/VWYD-Sticker1.jpg);
}
.modal-dialog {
	max-width: 700px;
	margin: 0 auto;
}
.modal-backdrop {
	display: none;
}
.header_logo img {
	display:none;
}
.top-bar-left,  .top-bar-right {
	text-align: center;
}
.top-bar-left {
	margin: 0 0 10px 0;
}
.header_navigation {
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 1000;
	background: #FFF;
	box-shadow: 0 2px 10px #333;
}
.user-logged-in .header_navigation {
	top: 39px;
}
#block-donationsubmenu-2,
.user-logged-in #block-donationsubmenu-2 {
	position: relative;
	width: 100%;
	top: 0;
	z-index: 10;
}
ul.sf-donation-submenu.sf-menu.menu > li > a{
	line-height:70px;
}
ul.sf-menu.sf-style-white {
	text-align: left;
	overflow: auto;
}
ul.sf-menu.sf-style-white li {
	margin: 0;
	display: block;
}
div.sf-accordion-toggle.sf-style-white a {
	display: block;
	text-decoration: none;
	background: #5d9732;
	border: 1px solid #5d9732;
	text-transform: uppercase;
	margin: 0;
	font-family: 'latobold';
}
div.sf-accordion-toggle.sf-style-white a.sf-expanded,  ul.sf-menu.sf-style-white.sf-accordion li.sf-expanded {
	background: #ff7828;
	border: 1px solid #ff7828;
}
.view-slider .frontpage_content {
	top: 40%;
}
.view-homepage-mission .views-field-title h1 {
	font-size: 30px;
	line-height: 40px;
}
.view-slider .frontpage_content .frontpage_right_slideshow_item a {
	font-size: 16px;
	padding: 10px 15px;
}
.view-slider .frontpage_content .frontpage_right_title h1 {
	font-size: 20px;
	line-height: normal;
}
.view-all-lenses .views-row .views-field-title a {
	font-size: 20px;
	line-height: 34px;
}
.our-mission-btn {
	text-align: center;
}
.highlighted {
	background-size: cover;
}
.green-ameraca-mag {
	height: 260px;
	padding-top: 10%;
	padding-left: 10%;
}
.green-ameraca-mag:before {
	height: 260px;
	width: 100%;
	left: -60px;
}
.green-ameraca-mag h2 {
	font-size: 44px;
	line-height: 60px;
}
.magazine .view .views-row .bs-region--left,  .magazine .view .views-row .bs-region--right {
	width: 100%;
	margin: 0;
}
.magazine .view .views-row .bs-region--right {
	margin-bottom: 10px;
}
.donation-content .support-green-america {
	padding: 0;
	border-right: none;
	margin-bottom: 20px;
}
.donation-content .donation-right {
	padding-left: 15px;
	margin-bottom: 20px;
}
.donation,  .donation_boy,  .donation_girl {
	text-align: center;
	background-size: cover;
	background-position: top left;
}
.donation .container {
	padding: 0;
}
.donation:before{
	top:0;
}
.donation .donation-content > .row:before {
	content: "";
	background-color: rgba(65, 92, 33, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 0;
	margin: 0;
}
.donation-content {
	padding: 60px 15px 0 15px;
	overflow: hidden;
	position: relative;
}
.donation-content .donation-form h2 {
	font-size: 20px;
}
.donation-content .donation-form .description {
	font-size: 14px;
}
.donation-button .green-btn,  .donation-content .donation-form .form-control {
	border: 1px solid #CCC;
}
.sf-accordion-toggle.sf-style-none {
	margin: 0 0 10px 0;
}
.sf-accordion-toggle.sf-style-none > a {
	display: block;
	color: #415c21;
	font-family: 'latobold';
	text-transform: uppercase;
	text-decoration: none;
	background: #DDD;
	padding: 10px 20px;
}
.field_display_image {
	text-align: center;
}
.field_display_image img {
	display: inline-block;
}
.field_action_data {
	width: 350px;
	padding: 20px;
	margin: 0 auto;
}
.actions .view .views-row {
	margin-bottom: 10px;
}
.field_action_data .field_display_body {
	min-height: inherit;
}
.featured .featured_left,  .featured .featured_right {
	width: 100%;
}
.featured_left .view .display_body .field_display_title {
	padding: 0 15px;
	margin-top: 10px;
}
.featured_left .view .display_body .field_display_body {
	padding: 0 15px;
	margin-bottom: 10px;
}
.block-views-blockprograms-on-a-lens-block-2 .views-field-field-display-image img {
	width: 100%;
}
.featured_bottom .field_display_content {
	position: relative;
	top: 0;
	left: 0;
	transform: inherit;
}
.featured_left .view .display_image {
	min-height: inherit;
	border: none;
	max-height: none;
}
.field_display_image {
	text-align: left;
}
.field_display_image a,  .field_display_image img {
	display: block;
	margin: 0;
}
.view-actions-on-a-lens .field_display_image,  .view-actions-on-a-program .field_display_image,  .view-actions-on-a-campaign .field_display_image {
	text-align: center;
}
.view-actions-on-a-lens .field_display_image a,  .view-actions-on-a-program .field_display_image a,  .view-actions-on-a-campaign .field_display_image a {
	display: block;
}
.view-actions-on-a-lens .field_display_image img,  .view-actions-on-a-program .field_display_image img,  .view-actions-on-a-campaign .field_display_image img {
	display: inline-block;
}
.view-green-living-piece-on-a-lens,  .view-recent-victory-on-a-lens {
	min-height: inherit;
}
.donation-content h2,  .donation-content .donation-form h2 {
	text-align: center;
}
.block-views-blockprograms-on-a-lens-block-2 .views-field-field-display-image img,  .block-views-blockall-campaigns-show-block-1 .views-field-field-display-image img,  .block-views-blockall-programs-block-1 .views-field-field-display-image img,  .block-views-blockgreen-biz-listing-featured-categories-block-1 .views-field-field-display-image img,  .owl-carousel .owl-item .views-field-field-display-image img {
	width: 100%;
}
.lense_body h2 span {
	color: #000;
}
#block-fabbzipcodestatesearch {
	display: block;
	margin-top: -35px;
}
.user-logged-in .region-banner-message,
.user-logged-in .region-banner-message .block-block-content {
	margin-top: 61px;
}
.region-banner-message,  .region-banner-message .block-block-content {
	margin-top: 61px;
	height: 30px;
	font-size: 11px;
}
#block-views-block-all-donation-links-block-1 {
	display: none;
}
#block-views-block-all-donation-links-block-2 {
	display: block;
	height: 30px;
}
.block-views-blockfrontpage-highlight-items-block-5 {
	/*height: 200px;*/
	clear: both;
}
.page-node-type-subsitepage #block-views-block-all-lenses-block-2-2 {
	display: none;
}
.webform-submission-vote-on-people-and-planet-awards-node-8793-form .webform-options-display-side-by-side .form-type-checkbox {
	width: 33.33334%;
	margin-bottom: 20px;
}
.view-climate-victory-gardens-by-address .xs-hidden {
	display: none;
}
#views-exposed-form-find-a-better-bank-by-address-page-2 .form-inline .form-item {
	width: 100%;
}
.block-views-exposed-filter-blockfind-a-better-bank-by-address-page-2 .form--inline > .form-type-textfield .form-control {
	width: 100%;
}
#page #header{
    padding-top: 65px;
}
.header_bar,
.header_menus{
	display: none;
}
.gan_article_2 .view-gam-featured-articles .views-field-field-highlighted-articles .field_byline, .gan_article_2 .view-gam-featured-articles .views-field-field-toolkit-articles .field_byline{
    position: relative;
    left: 0;
    padding-left: 0;
}
.gan_article_2 .view-gam-featured-articles .views-field-field-highlighted-articles .field_byline .field--name-field-byline,
.gan_article_2 .view-gam-featured-articles .views-field-field-toolkit-articles .field_byline .field--name-field-byline{
    margin: 0;
}
.gan_article_2 .view-gam-featured-articles .views-field-field-highlighted-articles .gam-desc h2{
    padding-left: 0;
    padding-top: 0;
    margin-bottom: 0;
}
.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
	white-space: unset;
}
}

/* Width < 609px */
@media (max-width:609px) {

	.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
	white-space: unset;
}
	div.sf-accordion-toggle.sf-style-white a {
	
	background: url(../images/GA_logo-for-web-white.png);
  background-repeat: no-repeat;
  background-size: 100px;
  background-color: #5d9732;
  min-height: 61px;
  background-position: 5px 5px;
}
div.sf-accordion-toggle.sf-style-white a span {
	
	display: none;
}
#stickerImage {
	background-image: url(https://www.greenamerica.org/sites/default/files/2017-10/VWYD-Sticker1.jpg);
}
.user-logged-in .header_navigation {
	top: 0;
}
.lense_body h2 span {
	color: #000;
}
#block-fabbzipcodestatesearch {
	display: block;
	margin-top: -40px;
}
#block-views-block-all-donation-links-block-1 {
	display: none;
}
#block-views-block-all-donation-links-block-2 {
	display: block;
	height: 30px;
}
/*.block-views-blockfrontpage-highlight-items-block-5 {
	height: 250px;
	width: 95%;
	clear: both;
}
*/.page-node-type-subsitepage #block-views-block-all-lenses-block-2-2 {
	display: none;
}

}

/* Width < 479px */
@media (max-width:479px) {
	div.sf-accordion-toggle.sf-style-white a {
	
	background: url(../images/GA_logo-for-web-white.png);
  background-repeat: no-repeat;
  background-size: 100px;
  background-color: #5d9732;
  min-height: 61px;
  background-position: 5px 5px;
}
div.sf-accordion-toggle.sf-style-white a span {
	
	display: none;
}
.bannerdiagonal {
    font-size: 4vw;
}
.lens-pages .associated-form {
	display: none;
} /*Find a better bank gap*/
.col-xs-8 {
	width: 100%;
	font-size: 16px;
} /*Find a better bank articles full width*/
.gam-desc .margin-bottom-20 .clearfix {
	width: 95%;
}
#stickerImage {
	background-image: url(https://www.greenamerica.org/sites/default/files/2017-09/vwyd%20mobile2.png);
}
.lens-pages .lense_body h2 a,  .subsitepage-pages .lense_body h2 a {
	font-size: 25px;
}
.lense_body h2 span {
	color: #fff;
	background: #5d9732;
}
.slider {
}
.field--name-field-toolkit-articles .field_byline {
	display: none;
}
/*.header_logo {
		display: none;
	}
	.header_logo img {
		display: none;
	}*/
.footer_right,  .footer_center {
	padding-top: 0;
}
.footer_right .block-title {
	text-align: center;
}
ul.sf-donation-submenu.sf-menu.menu > li,  ul.sf-donation-submenu.sf-menu.menu > li > a {
	width: 100%;
}
ul.sf-donation-submenu.sf-menu.menu ul {
	top: 87px;
}
.header_menus ul.menu.nav > li a {
	font-size: 12px;
	padding: 5px 5px;
}
.top-bar-left a {
	font-size: 12px;
}
.slider {
	margin: 0 0 10px 0;
}
.view-slider .frontpage_content .frontpage_right_title h1 {
	font-size: 16px;
}
.view-slider .frontpage_content .frontpage_right_slideshow_item a {
	font-size: 12px;
	padding: 3px 10px;
}
.view-slider .views-slideshow-controls-bottom .views_slideshow_pager_field_item {
	font-size: 11px;
	padding: 5px 10px;
}
.view-slider .views-slideshow-controls-bottom .views_slideshow_controls_text span {
	top: 0px;
}
.view-homepage-mission {
	padding: 0 15px;
	font-size: 14px;
	line-height: 24px
}
.view-homepage-mission .our-mission-btn a {
	font-size: 12px;
}
.view-homepage-mission .our-mission-btn a:first-child {
	margin-right: 0px;
}
.view-homepage-mission .views-field-title h1 {
	font-size: 20px;
	line-height: 25px;
	margin: 0;
}
.header_search .search-block-form .form-group .input-group-btn {
	top: 6px;
}
.view-all-lenses .views-row {
}
.view-all-lenses .views-row .views-field-title a {
	font-size: 18px;
	line-height: 28px;
}
.slider .slider_inner {
	margin: 0;
}
.magazine .view .views-row .field--name-node-title h2 a {
	font-size: 28px;
}
.donation-button .green-btn {
	padding: 0px 12px;
	margin: 5px;
}
.donation-button .green-btn:last-child {
	display: block;
	margin: 5px;
	width: calc(100% - 10px);
}
.field_action_data {
	width: 100%;
}
.highlighted_top_left .view-frontpage-highlight-items .views-row {
	min-height: inherit;
}
.program .block-title,  .actions .block-title,  .highlighted .block-title {
	margin: 20px 0;
}
.green-ameraca-mag {
	height: 150px;
}
.green-ameraca-mag:before {
	height: 150px;
	width: 100%;
	left: -50px;
}
.green-ameraca-mag h2 {
	font-size: 27px;
	line-height: 36px;
}
.latest_news_left .view-frontpage-latest-victory .views-field-field-display-content-bottom-left {
	padding: 0 20px;
}
.latest_news_left .view-frontpage-latest-victory .views-field-title a {
	font-size: 24px;
	line-height: 30px;
}
.latest_news_left .view-frontpage-latest-victory .views-field-field-display-image:after {
	height: 140px;
}
.views-field-field-display-content .views-field-field-display-weblink a {
	font-size: 26px;
}
.modal-body {
	width: 320px;
}
/*#block-topmostsecondarymenu-3 {
	display: none;
}*/
/**
#superfish-donation-submenu {
    display: none;
}
 **/
/*.region-highlighted-top-right {
	display: none;
}
.region-highlighted-bottom-left {
	display: none;
}
.latest_news_title.text-center {
	display: none;
}
.field--name-field-highlighted-articles {
	display: none;
}*/
.highlighted {
	padding: 10px 0;
}
.view-id-latest_homepage_piece div.views-field-field-display-image.clearfix{
	height: auto;
}
.view-all-lenses .views-row:hover .views-field-view-node {
	display: none;
}
.lens.fuxll.clearfix.relative.associated_action {
	display: none;
}
/*.lens-pages .lense_body h2,
	.subsitepage-pages .lense_body h2 {
		margin-top: -75px;
	}*/
.program.full.clearfix.relative.associated_action {
	display: none;
}
.col-md-6.col-sm-6.col-xs-12.top-bar-right {
	display: none;
}
.green-btn {
	margin-bottom: 10px;
}
#block-fabbzipcodestatesearch {
	display: block;
	margin-top: -35px;
}
#block-views-block-all-donation-links-block-1 {
	display: none;
}
#block-views-block-all-donation-links-block-2 {
	display: block;
	height: 30px;
}
/*.block-views-blockfrontpage-highlight-items-block-5 {
	height: 250px;
	width: 95%;
	clear: both;
}*/
.page-node-type-subsitepage #block-views-block-all-lenses-block-2-2 {
	display: none;
}
.gan_article_2 .view-gam-featured-articles .views-field-field-highlighted-articles .gam-image, .gan_article_2 .view-gam-featured-articles .views-field-field-toolkit-articles .gam-image{
    width: 100%;
}
.gan_article_2 .view-gam-featured-articles .views-field-field-highlighted-articles .gam-desc, .gan_article_2 .view-gam-featured-articles .views-field-field-toolkit-articles .gam-desc {
    width: 100%;
    padding-top: 15px;
    padding-left: 0;
}
.region-banner-message .view-all-donation-links .views-field-nothing .field-content a, .region-banner-message .view-all-donation-links .views-field-nothing .field-content a:link, .region-banner-message .view-all-donation-links .views-field-nothing .field-content a:visited, .region-banner-message .view-all-donation-links .views-field-nothing .field-content a:active, .region-banner-message .view-all-donation-links .views-field-nothing .field-content a:hover{
    font-size: 10px;
}
.path-fair-trade-businesses .page-header, .program .block-title, .actions .block-title, .highlighted .block-title, .block-block-contentf332ec42-35ae-46ef-8792-df11f4ca81e9 .block-title, .block-views-blockthank-you-to-businesses-block-1 .block-title .block-views-blockthank-you-to-businesses-block-3 .block-title{
    font-size: 38px;
}
}

/* Width < 415px */
@media (max-width:415px) {
	div.sf-accordion-toggle.sf-style-white a {
	
	background: url(../images/GA_logo-for-web-white.png);
  background-repeat: no-repeat;
  background-size: 100px;
  background-color: #5d9732;
  min-height: 61px;
  background-position: 5px 5px;
}
div.sf-accordion-toggle.sf-style-white a span {
	
	display: none;
}
#block-views-block-all-donation-links-block-1 {
	display: none;
}
#block-views-block-all-donation-links-block-2 {
	display: block;
}
.page-node-type-subsitepage #block-views-block-all-lenses-block-2-2 {
	display: none;
}
.webform-submission-vote-on-people-and-planet-awards-node-8793-form .webform-options-display-side-by-side .form-type-checkbox {
	width: 50%;
}
#block-views-block-all-magazine-issues-block-3 h2 {
  margin: 40px 0 150px 0;
}
}

/* Width < 390px */
@media (max-width:390px) {
    
    /*Popup*/
    
    #signup-headline {
    
    color: white;
    margin-left: 23px !important;
 padding-left: 10px !important;
      padding-right: 10px !important;
    font-family: 'latolight' !important;
    font-weight: 100 !important;
    max-width: 270px !important;
    margin-bottom: 10x !important;

}

#signup-text {
    
    color: white !important;
    font-size: 1em !important;
    line-height: 1em !important;
    font-weight: 400 !important;
    max-width: 270px !important;
    padding-left: 10px !important;
      padding-right: 10px !important;
    font-family: 'latolight' !important;
    text-shadow: 10px 10px 20px #000000;
    margin-bottom: 0 !important;
}
    
    #popup-close {
    
    opacity: 1;
    color: black;
    text-decoration: none;
    margin-top: -3px;
        margin-right: 10px;
    height: 20px;
    font-size: 25px;
}
    
    #myemailmodal {
    
    max-width:330px; 
    margin-left:auto; 
    margin-right: auto; 
    margin-top:50px; 
    padding:20px;
    
}
    

    
	div.sf-accordion-toggle.sf-style-white a {
	
	background: url(../images/GA_logo-for-web-white.png);
  background-repeat: no-repeat;
  background-size: 100px;
  background-color: #5d9732;
  min-height: 61px;
  background-position: 5px 5px;
}
div.sf-accordion-toggle.sf-style-white a span {
	
	display: none;
}
#block-fabbzipcodestatesearch {
	display: block;
	margin-top: -25px;
}
#block-views-block-all-donation-links-block-1 {
	display: none;
}
#block-views-block-all-donation-links-block-2 {
	display: block;
	height: 30px;
}
.page-node-type-subsitepage #block-views-block-all-lenses-block-2-2 {
	display: none;
}
#block-views-block-all-magazine-issues-block-3 h2 {
  margin: 40px 0 150px 0;
}
}

/*--------------------Green America Magazine Archives--------------------*/

@media only screen and (max-width: 650px)
{
    .view-id-all_magazine_issues .views-row .views-field-nothing {
    float: left;
    /* width: calc(100% - 235px); */
    width: 65%;
	}

	.view-all-magazine-issues .views-field-field-magazine-cover-image .img-responsive{
		display: block;
    max-width: 45%;
    height: auto;
	}

	.view-id-all_magazine_issues .views-row .views-field-field-magazine-cover-image {
    display: block;
    width: auto;
    float: left; 
    margin-right: -90px;
	}
}


@media only screen and (max-width: 390px)
{
	section#block-views-block-all-magazine-issues-block-3 .field-content h2 {
    margin-bottom: 15px;
    line-height: 0.7;
    margin-top: -20px;
	}

	section#block-views-block-all-magazine-issues-block-3 .field-content h2 a {
    font-size: 14px;
	}

	#block-views-block-all-magazine-issues-block-3 h2 {
    margin: 0px 0 15px 0;
	}
}


@media only screen and (max-width: 415px)
{
	#block-views-block-all-magazine-issues-block-3 h2 {
    margin: 0px 0 15px 0;
	}
}

/*--------------------Green America Magazine Archives END--------------------*/